
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


.footer-1{
    background-color: black;
    height: auto;
  }
  .footer-charity-logo1 h4{
	  color:#fff;
	  text-transform:capitalize;
	  font-family: "Roboto", sans-serif;
      font-weight: 500;
  }
  .footer-gallery h4{
	  color:#fff;
	  text-transform:capitalize;
	  font-family: "Roboto", sans-serif;
      font-weight: 500;
  }
  .footer-para{
	  text-transform:capitalize;
	  font-family: "Roboto", sans-serif;
      font-weight: 400;
  }
  .footer-about h4{
	  text-transform:capitalize;
	  font-family: "Roboto", sans-serif;
      font-weight: 500;
	  color:#fff;
  }
  .footer-qlinks h4{
	  text-transform:capitalize;
	  font-family: "Roboto", sans-serif;
      font-weight: 500;
	  color:#fff;
  }
  .footer-charity-logo1 .footer-para{
    color: white;
    margin: 23px 0px 20px 0px;
  }
  .social-style-one {
    display: flex;
  }
  .social-style-one i{
    display: flex;
    width: 40px;
    height: 40px;
    margin: 10px;
    text-align: center;
    border-radius: 50%;
    justify-content: center;
   line-height: 40px;
   background-color: #ffc102;
  }
  .social-style-one a{
    text-decoration: none;
    color: #000;
  }
  .social-style-one i:hover{
   background-color: #ffc102;
  }
  .social-style-one a:hover{
    text-decoration: none;
    color: white;
  }
  .footer-qlinks ul li a{
	  text-transform:capitalize;
  }
  .footer-about ul li a{
	  text-transform:capitalize;
  }
  .footer-explore h4{
	  text-transform:capitalize;
	  color:#fff;
  }
  .footer-explore p{
	  color:#fff;
	  font-family: "Roboto", sans-serif;
      font-weight: 400;
  }
  .footer-explore p i{
	  color:#ffbe00;
	  margin-right:10px;
  }
  .gallery-photos img{
	  width:92px;
	  height:92px;
  }
  /* ---------------------- */
  .footer-about{
    position: relative;
	text-align:center;
  }
  .footer-1 h5{
    color: white;
  }
  .footer-1 ul li{
    list-style: none ;
    margin-top: 19px;
    margin-left: -27px;
    font-size: 14px;
  }
  .footer-about ul li a{
    text-decoration: none;
    color: white;
  }
  .footer-about ul li a:hover{
  color: #ffbe00;
  }
  .footer-gallery{
	  text-align:center;
  }
  .footer-about ul li a{
	  font-size:17px;
  }
  .footer-qlinks ul li a{
	  font-size:17px;
  }
  /* ------------------------- */
  .footer-qlinks h5{
    color: white;
  }
  .footer-qlinks ul li{
    list-style: none ;
  }
  .footer-qlinks ul li a{
    text-decoration: none;
    color: white;
  }
  .footer-qlinks ul li a:hover{
    color: #ffc417;
    }
  /* ------------------------- */
  .footer-explore h5{
    color: white;
  }
  .footer-explore ul li{
    list-style: none ;
  }
  .footer-explore ul li a{
    text-decoration: none;
    color: white;
  }
  .footer-explore ul li a:hover{
    color: red;
    }
  /* ------------------------- */
  .footer-gallery h4{
    color: white;
  }
  .gallery-photos a img{
    margin: 2px 0;
  }
  
  }
  /* --------------------------------------------------------------- */
  .footer-bottom{
    background-color: black;
    height: 72px;
    color: white;
  
  }
  .footer-bottom__inner{
    display: flex;
    justify-content: space-between;
    border-left: 3px solid #ffc102;
    border-right: 3px solid #ffc102;
    padding: 16px;
	height:53px;
  }
  .copyright{
    color: white;
  }
  @media only screen and (max-width: 768px){
	  .footer-about{
		margin-top:30px;
	}
	.footer-qlinks{
		margin-top:30px;
	}
  }
  @media only screen and (max-width: 480px){
    .footer-bottom{
      height: 172px;
    }
    .footer-bottom__inner{
      display: block;
    }
    .copyright{
      margin-top: 40px;
    }
	.footer-about{
		text-align:left;
	}
	.footer-about{
		margin-top:30px;
	}
	.footer-qlinks{
		margin-top:30px;
	}
  }